body {
  background-color: #000000;
  color: #FFFFFF;
}


.gallerytitle {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 18pt;
}

.thumbnailtitle {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 10pt;
}

.navigationtext {
  font-family: Arial, Helvetica, sans-serif;
}






/*
     FILE ARCHIVED ON 21:02:33 May 21, 2023 AND RETRIEVED FROM THE
     AN OPENWAYBACK INSTANCE ON 4:30:23 Jul 14, 2026.
     JAVASCRIPT APPENDED BY OPENWAYBACK, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
